  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Bell Follower/Input Mode]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p24.swf"/>
	</Content>
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[Program using the T-Link Console Software.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>		
		

	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Only the control panels that are directly compatible with the TL250 can be programmed through the keypad.<br>If the TL250 has been connected to a non-DSC compatible control panel using the Bell Follower or Input Mode, that panel must be programmed using the T-Link Console Software.]]></P1>
	</Content>
  </Contents>




